Subject: Re: linux-next: Tree for Aug 22

From: Stephen Rothwell <[email-masked]>
Date: Wed, 23 Aug 2017 08:27:11 +1000

Hi Paul,

On Wed, 23 Aug 2017 07:57:05 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> On Tue, 22 Aug 2017 12:36:20 -0700 "Paul E. McKenney" <[email-masked]> wrote:
> >
> > To complete the thought, if you aren't already using it, I suggest
> > applying Nick's patch:
> > 
> > http://lkml.kernel.org/r/[email-masked]  
> 
> OK, I applied that - with a little shoehorning due to commit
> 
>   71acb768f5b3 ("timers: Fix excessive granularity of new timers after a nohz idle")
> 
> from your cru tree.
            ^^^
(I meant rcu, of course)

I will apply the resulting patch to linux-next (as part of the rcu tree
merge) today - unless you get around to updating your tree before then.

-- 
Cheers,
Stephen Rothwell